diff --git a/doc/src/sgml/backup.sgml b/doc/src/sgml/backup.sgml
new file mode 100644
index c4215be..5cf8649
*** a/doc/src/sgml/backup.sgml
--- b/doc/src/sgml/backup.sgml
*************** SELECT pg_start_backup('label');
*** 808,814 ****
       <function>pg_start_backup</> creates a <firstterm>backup label</> file,
       called <filename>backup_label</>, in the cluster directory with
       information about your backup, including the start time and label
!      string.
      </para>
  
      <para>
--- 808,815 ----
       <function>pg_start_backup</> creates a <firstterm>backup label</> file,
       called <filename>backup_label</>, in the cluster directory with
       information about your backup, including the start time and label
!      string.  It also contains information which is critical to the 
!      integrity of of the backup should you need to restore from it.
      </para>
  
      <para>
*************** SELECT pg_stop_backup();
*** 929,935 ****
      <function>pg_start_backup</> was run, and the name of the starting WAL
      file.  In case of confusion it is
      therefore possible to look inside a backup dump file and determine
!     exactly which backup session the dump file came from.
     </para>
  
     <para>
--- 930,938 ----
      <function>pg_start_backup</> was run, and the name of the starting WAL
      file.  In case of confusion it is
      therefore possible to look inside a backup dump file and determine
!     exactly which backup session the dump file came from.  However, this file
!     is not merely for your information, its presence and contents are critical to 
!     the proper operation of the system's recovery process.
     </para>
  
     <para>
